{% extends 'base.html.twig' %}

{% block title %}
    Calendario Aula {{ classRoomId }}
{% endblock %}

{% block stylesheets %}
  {{ encore_entry_link_tags('calendar') }}
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('calendar') }}
    <script>
        document.addEventListener("DOMContentLoaded", function(){
            LoadCalendar({{ events|raw }});
        })
    </script>
{% endblock %}

{% block body %}
    <h3>Calendario Aula {{ classRoomId }}</h3>
    <div id="calendar"></div>
{% endblock %}